petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoSetIterationNumber

Sets the current iteration number.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoSetIterationNumber(Tao tao,PetscInt iter)

Not Collective

### Input Parameter

tao -Tao context
iter -iteration number

### Keywords

Tao, nonlinear, set, iteration, number,

### See Also

TaoGetLinearSolveIterations()

Level:developer
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages